Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 01/01/2015)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Tue, 30 Dec 2014 04:00:48 +0500

I am out of the office until 01/01/2015.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) at [email-masked] or Mr.
Anwar Zeb IT Officer at [email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 79,
Issue 114" sent on 12/30/2014 1:00:21 AM.

This is the only notification you will receive while this person is away.